Subject: Re: New Procedure for late cancellations
From: Pritish Nandi <[email-masked]>
To: Rebecca Dybala <[email-masked]>
Cc: Release Concierge <[email-masked]>, release <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, K KD <[email-masked]>, Kris Waldman <[email-masked]>, Linda Townsend <[email-masked]>, kesper927 <[email-masked]>
Date: Fri, 24 Feb 2023 07:24:20 -0700 (MST)

Hi Rebecca, 

We use the jotform when escalating these and by default the emails go to the concierge team. If we add your email then you would start receiving a copy of all the request we send to Concierge team. 

Hi @Saurabh Sir - can we do anything specific in the jotform to send a copy of only cancellation request to Rebecca. 

Regards, 
Pritish 

From: "Rebecca Dybala" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Release Concierge" <[email-masked]>, "release" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "K KD" <[email-masked]>, "Kris Waldman" <[email-masked]>, "Linda Townsend" <[email-masked]>, "kesper927" <[email-masked]> 
Sent: Friday, February 24, 2023 7:50:09 PM 
Subject: Re: New Procedure for late cancellations 

Hi Pritish, 
Please continue to handle them as you normally would, but copy me on the email that you send to the concierge team. I just want to be sure we are not missing any comp that should be going to the providers. 

Thank you!! 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com 

On Feb 24, 2023, at 7:56 AM, Pritish Nandi <[email-masked]> wrote: 

Hi Katarina, 

Thank you for sharing the update. 

Could you please advise if booking center will deal with this as usual? Generally if a customer cancels the appointment within 24 hours we advise them of the cancellation charges, cancel the appointment in the MB and then 
send a jotform to the concierge team advising what was cancelled and about the charges we need to deduct from the refund amount. 

I assume the email with the cancellation details sent to Rebecca D. would be done by the concierge team and not by the booking center. 

Let me know if I understand this correctly. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "K KD" <[email-masked]>, "Kris Waldman" <[email-masked]>, "Linda Townsend" <[email-masked]>, "Rebecca Dybala" <[email-masked]>, [email-masked] 
Sent: Friday, February 24, 2023 7:35:44 AM 
Subject: New Procedure for late cancellations 

Hi all ! 
Just want to share a new procedure for the late cancellations that happen. If a client cancels under the 24 hour window, we are still to cancel them out of the schedule. We are then going to send an email to Rebecca D., about what provider had a cancellation, and for exactly what service. This way, the providers will still get paid for the missed appointment, but there will also be an opening for another client to book. Our 24 hour cancellation policy is in place to protect our providers, and by doing this we are closing that loop. 

For no-shows, (someone who does not show up at all), we are to leave their appointment entirely. Even if it turns brown. This will also allow the provider to get paid for the service. 

Please let me know if you have any questions! I'm here to help :) 
Best, 
Katarina K